.breadcrumbs {
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.breadcrumbs__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0;
}
.breadcrumbs a {
  color: #204DA4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}
.breadcrumbs span {
  display: block;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.faq__category + .faq__category {
  margin-top: 5em;
}
@media (max-width: 768px) {
  .faq__category + .faq__category {
    margin-top: 3em;
  }
}
.faq__list {
  margin-bottom: 2.5em;
}
.faq__item {
  border-radius: 15px;
  border: 1px solid #F0F0F0;
  overflow: hidden;
  cursor: pointer;
}
.faq__item:nth-child(n+2) {
  margin-top: 1.25em;
}
@media (max-width: 768px) {
  .faq__item:nth-child(n+2) {
    margin-top: 0.875em;
  }
}
.faq__item-question {
  background-color: #fff;
  padding: 1em 1.25em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.5em;
}
.faq__item-question-text {
  color: #222222;
}
.faq__item-question-icon {
  width: 0.875em;
  height: 0.875em;
  position: relative;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.faq__item-question-icon::before, .faq__item-question-icon::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #204DA4;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.faq__item-question-icon::before {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.faq__item-question-icon::after {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  -webkit-transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
  transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
  transition: transform 0.25s ease, opacity 0.25s ease;
  transition: transform 0.25s ease, opacity 0.25s ease, -webkit-transform 0.25s ease;
}
.faq__item.is-open .faq__item-question-icon::after {
  opacity: 0;
}
.faq__item.is-open .faq__item-question-icon::before {
  background-color: #fff;
}
.faq__item.is-open .faq__item-question {
  background-color: #204DA4;
}
.faq__item.is-open .faq__item-question-text {
  color: #fff;
}
.faq__item-answer {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  transition: height 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  background-color: #fff;
}
.faq__item-answer-text {
  padding: 1.25em;
  line-height: 1.5;
}